@font-face {
  font-family: 'bb-icon';
  font-display: auto;
  src:  url('../fonts/bb-icon/icomoon.eot');
  src:  url('../fonts/bb-icon/icomoon.eot') format('embedded-opentype'),
  url('../fonts/bb-icon/icomoon.ttf') format('truetype'),
  url('../fonts/bb-icon/icomoon.woff') format('font-woff'),
  url('../fonts/bb-icon/icomoon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'CarnasBold';
    font-display: auto;
    src: url('../fonts/SilkaBold/carnas-bold.eot');
    src: url('../fonts/SilkaBold/carnas-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SilkaBold/carnas-bold.woff2') format('woff2'),
    url('../fonts/SilkaBold/carnas-bold.woff') format('font-woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CarnasSemiBold';
    font-display: auto;
    src: url('../fonts/SilkaBold/carnas-bold.eot');
    src: url('../fonts/SilkaBold/carnas-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SilkaBold/carnas-bold.woff2') format('woff2'),
    url('../fonts/SilkaBold/carnas-bold.woff') format('font-woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CarnasMedium';
    font-display: auto;
    src: url('../fonts/SilkaMedium/carnas-reg.eot');
    src: url('../fonts/SilkaMedium/carnas-reg.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SilkaMedium/carnas-reg.woff2') format('woff2'),
    url('../fonts/SilkaMedium/carnas-reg.woff') format('font-woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'CarnasRegular';
    font-display: auto;
    src: url('../fonts/SilkaRegular/carnas-thin.eot');
    src: url('../fonts/SilkaRegular/carnas-thin.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SilkaRegular/carnas-thin.woff2') format('woff2'),
    url('../fonts/SilkaRegular/carnas-thin.woff') format('font-woff');
    font-weight: normal;
    font-style: normal;
}
